# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 23:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hbhunger/hunger.lua:113
msgid "Food poisoning"
msgstr ""

#: mods/hbhunger/init.lua:47
msgid "Satiation"
msgstr ""

#: mods/hbhunger/init.lua:128
msgid "Starvation"
msgstr ""

#: mods/hbhunger/init.lua:158
msgid "[<player>] <satiation>"
msgstr ""

#: mods/hbhunger/init.lua:159
msgid "Set satiation of player or yourself"
msgstr ""

#: mods/hbhunger/init.lua:162
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hbhunger/init.lua:173
msgid "Player @1 does not exist."
msgstr ""

#: mods/hbhunger/init.lua:178
msgid "Invalid satiation!"
msgstr ""
